### Method

# Gtk.IconTheme.get_resource_path

#### Declaration [src]

    char**
    gtk_icon_theme_get_resource_path (
      GtkIconTheme* self
    )

#### Description [src]

Gets the current resource path.

See `gtk_icon_theme_set_resource_path()`.

#### Return value

Returns: An array of `utf8`
A list of resource paths or `NULL`. The returned value should be freed with `g_strfreev()`.
Ownership of the data is transferred to the caller
Can be `NULL`